in vec2 uv;

out vec4 fragColor;

uniform sampler2D image;

void main() {
    fragColor.rgb =  texture(image, fract(uv * 5)).rgb;
    fragColor.a = texture(image, fract(uv * 5)).a;
    fragColor =  texture(image, uv);

}
